/* --  GENERAL --  */
@charset "UTF-8";
* { margin: 0; padding: 0; }
img{border: 0;}

#title {font-family: 'kimberley bl', Arial, Verdana;font-size:20px; text-transform:uppercase; color:#990000; font-weight:bold; letter-spacing:2px;}
@font-face{ font-family: 'kimberley bl'; src: url('design/kimberley bl.ttf');}

body {
	background:#ecece2 url(design/bg-dantalian.jpg) no-repeat;
	background-position: top center;
	background-attachment:fixed;
	color:#333333;
	font-family: Arial, Verdana, Century Gothic, sans-serif;
	font-size: 12px;
	letter-spacing:0.02em;
	margin: 0px;	
}

.wrapper {
	background-color:#ecece2 /*#ffffff*/;
	margin: 0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:950px;
	box-shadow: 0px 0px 12px #454545;
}

#scrollToTop a{
    background-image: url("design/button-top.png");
    background-repeat: no-repeat;
    bottom: 20px;
    height: 51px;
    position: fixed;
    right: 0px;
    text-indent: -50000px;
    width: 57px;
}

/* --  LIENS --  */
a  { text-decoration: none; }  
a:link { color: #990000; }      /* Liens non encore visités */
a:visited { color:#990000 ; }   /* Liens visités */
a:hover { color: #333333;}      /* Liens au passage de la souris */
a:active { color:#990000; }    	/* Liens cliqués */

.footer a  { text-decoration: none; }  
.footer a:link { color: #ffffff; }      /* Liens non encore visités */
.footer a:visited { color:#ffffff;}  /* Liens visités */
.footer a:hover { color: #ffffff; text-decoration:underline;}      /* Liens au passage de la souris */
.footer a:active { color:#ffffff;}    	/* Liens cliqués */

/* --  TOP --  */
.header {
	height:85px;
	padding-left:25px;
	background-color: #ffffff;
}

.top {
	background-image:url(design/bg_menu.png);
	width:910px;
	color:#ffffff;
	padding: 9px 20px;
	text-align: right;
	font-size:10px;
}

/* --  FOOTER --  */
.footer {
	background-image:url(design/bg_menu.png);
	width:910px;
	height:15px;
	color:#ffffff;
	padding:10px 10px 10px 30px;
	text-align: right;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:1px;
	text-shadow:1px 1px #330000;
	clear:both;
}

/* --  CONTENT --  */
.content{
	width:900px;
	padding:0px 25px 20px 25px;
	background-color: #ecece2 /*#f4f4ed*/;
	min-height:300px;
	text-align:justify;
}

.content-left{
	width:555px;
	padding:20px;
	background-color: #ffffff;
	min-height:100px;
	text-align:justify;
	border-radius:4px;
	box-shadow: 2px 2px 6px #c6c6c1;
}

.content-right{
	float:right;
	width:240px;
	padding:20px;
	background-color: #ffffff;
	border-radius:4px;
	box-shadow: 2px 2px 6px #c6c6c1;
	font-size:11px;
	letter-spacing:0px;
}

.content-slide{
	width:860px;
	margin:20px 0;
	padding:20px;
	background-color: #ffffff;
	min-height:100px;
	text-align:justify;
	border-radius:4px;
	box-shadow: 2px 2px 6px #c6c6c1;
}

.content-full{
	width:860px;
	margin:20px 0;
	padding:7px 20px;
	background: #ffffff url(design/home.jpg) no-repeat;
	background-position:left;
	text-align:justify;
	border-radius:4px;
	box-shadow: 2px 2px 6px #c6c6c1;
}

/* --  LISTING IMG ( Works + Special ) --  */

#global{overflow:hidden;width:560px;margin:0 auto;}
#global li{list-style:none;}
.blc{float:left;width:170px;min-height:100px;margin:0 0 10px 10px;}


.article{
	width:150px;
	height: 240px;
	margin:10px 7px;
	padding:10px;
	text-align:center;
	background: #ecece2;
	border-radius:4px;
}

.article span{
	width:170px;
	margin-top:5px;
	text-align:center;
	font-size:11px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
}

.article:hover{
	background:#deded7;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	display:block;
}

.article:first-child {margin-left:0px;}


.box-anime{
	width:163px;
	height: 150px;
	margin:10px 0;
	padding:5px;
	text-align:center;
	background:url(design/box-anime.png) no-repeat;
	background-position:center;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	font-size:11px;
	display:block;
}

.box-anime img{
	padding:20px 8px 5px 8px;
}

.box-anime:hover{
	color:#666666;
	text-shadow:1px 1px #ffffff;
	background:url(design/box-anime_rollover.png) no-repeat center;
}

/* --  HEADERS --  */
hr {
	border: none;
	background: transparent url(design/dotted-line.png) repeat-x;
	height: 1px;
	margin: 5px 0;
}

h1 {
	color:#666666;
	text-shadow:1px 1px #ffffff;
	font-size:11px;
	font-weight:normal;
	letter-spacing: 1px;
	background: #ffffff url(design/home.jpg) no-repeat;
	background-position:left;
	padding:10px 15px;
	box-shadow: 0px 0px 8px #c6c6c1;
	border-radius: 4px;
}/*Catégories */

/*h1 {
	color:#666666;
	text-shadow:1px 1px #ffffff;
	background-color:#ecece2;
	font-size:11px;
	font-weight:normal;
	letter-spacing: 1px;
	padding:5px 10px 5px 10px;
	width:535px;
	text-transform:uppercase;
	margin-bottom:10px;
	border-radius: 7px 7px 0px 0px;

} Catégories */

h2 {
	color:#333333;
	font-size:12px;
	font-weight:normal;
	letter-spacing:1px;
	background: #ffffff url(design/arrow-red-medium.png) no-repeat;
	background-position:left;
	padding:5px 20px;
	margin:0px;
	border-radius: 4px;
	box-shadow: 2px 2px 6px #c6c6c1;
	width:830px;
}/* Breadcrumb */

h3 {
	color:#990000;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	margin-left:-20px;
	margin:0px;
}/* Titres colonnes*/

h4 {
	color:#a5a5a0;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	line-height:18px;
	padding-left:20px;
	background:url(design/arrow-grey-medium.png) no-repeat;
	margin:0px;
	border-bottom:#a5a5a0 solid 2px;
}/* Titres Right */

/*h5 {
	color:#333333;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	padding-left:20px;
	background:url(design/arrow-red-medium.png) no-repeat;
	margin:0px 0px 10px 0px;	border-bottom:#a5a5a0 solid 2px;
} Titres Left*/

h5 {
	color:#ffffff;
	text-shadow:1px 1px #3d0000;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:2px;
	margin: 0px 0 20px 0;
	background-color:#990000;
	background-image:url(design/bg_menu.png);
	padding:04px 7px;
	border-radius:3px;
}/* Titres Left*/


h6 {
	color:#990000;
	font-size:12px;
	font-weight:bold;
	padding:0px;
	margin:0;
}/* Titres Infos Works */

/* --  TEXT STYLE --  */
.writter{
	font-size: 10px;
	color:#666666;
	line-height:12px;
	letter-spacing:0,1em;	
}

.rollover{
	background-color: #ecece2;
	line-height:30px;
	padding: 0 10px;
	font-size:12px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	display:block;
	letter-spacing:0,1em;
}

.rollover a:hover{
	background-color: #d7d7ce;
	line-height:30px;
	padding: 0 10px;
	margin:0 -10px;
	font-size:12px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	display:block;
	letter-spacing:0,1em;
}

.rollover a{
	background-color: #ecece2;
	line-height:30px;
	padding: 0 10px;
	margin:0 -10px;
	font-size:12px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	display:block;
	letter-spacing:0,1em;
}

.rollover_date{
	padding:8px;
	font-size:12px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	letter-spacing:0,1em;
	width:70px;
	text-align:right;
	float:right;
	visibility:visible;
}

.tag{
	font-size: 10px;
	color:#666666;
	line-height:12px;
	letter-spacing:0,1em;
}

.formulaire{
	font-size: 10px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
}

/* --  ENUMERATION --  */	
li.liste  { 
	margin-left:15px;
	line-height:2em;
	list-style:square;
	list-style-position: outside;
	text-align:left;
}

li.liste2  { 
	margin-left:15px;
	list-style:square;
	text-align:left;
	color:#333333;
}

li.liste3  { 
	margin-left:15px;
	line-height:20px;
	list-style:square;
	list-style-position: outside;
	text-align:left;
	color:#333333;
}

/* --  NAVIGATION --  */
.navigation {
	text-align:right;
	font-size:11px;
	font-weight:bold;
	color:#999999;
	padding:0px;
	margin:20px 0 10px 0;
	width:560px;
	clear:both;
}

.nolinks {
    font: 11px Arial,Verdana;
    color: #aaaaaa;
    text-decoration: none;
    border: 1px solid #cccccc ;
    padding: 2px 6px 2px 6px;
    margin: 10px 3px 10px 3px;
    background-color: #ffffff;
}

.navigation a {
    font: 11px Arial,Verdana;
    color: #000000;
    text-decoration: none;
    border: 1px solid #330000 ;
    padding: 2px 6px 2px 6px;
    margin: 10px 1px 10px 1px;
    background-color: #ffffff;
}

.navigation a:visited {
    font: 11px Arial,Verdana;
    color: #000000;
    text-decoration: none;
    border: 1px solid #330000 ;
    padding: 2px 6px 2px 6px;
    margin: 10px 1px 10px 1px;
    background-color: #ffffff;
}

.navigation a:visited:hover {
    font: 11px Arial,Verdana;
    color: #ffffff;
    background-image:url(design/bg_menu.png);
    text-decoration: none;
    border: 1px solid #330000 ;
    padding: 2px 6px 2px 6px;
    margin: 10px 1px 10px 1px;
}

.navigation a:hover {
    font: 11px Arial,Verdana;
    color: #ffffff;
    background-image:url(design/bg_menu.png);
    text-decoration: none;
    border: 1px solid #330000 ;
    padding: 2px 6px 2px 6px;
    margin: 10px 1px 10px 1px;
}

/* CROSS SLIDE HOMEPAGE */
#crossslide {width: 950px; height: 250px; margin:15px 0px 0px 0px; position:relative;}




/* FEATURED SLIDER HOMEPAGE */
#featured{ 
	width:610px; 
	padding-right:250px; 
	position:relative; 
	height:280px; overflow:hidden;
	background:#fff;
	font-size:11px;
	text-align:left;
}
#featured ul.feat-tabs-nav{ 
	position:absolute; 
	top:0; left:560px; 
	list-style:none; 
	padding:0; margin:0; 
	width:300px; height:280px;
	overflow:auto;
	overflow-x:hidden;
}
#featured ul.feat-tabs-nav li{ 
	padding:0 0 0 13px;
	margin-bottom:1px;	
}
#featured ul.feat-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	box-shadow: 0px 0px 10px #c6c6c1;
}
#featured ul.feat-tabs-nav li span{ 
	font-size:11px;
	text-align:left;
	text-shadow:1px 1px #ffffff;
	line-height:18px; 
}
#featured li.feat-tabs-nav-item a{ 
	display:block; 
	height:59px; text-decoration:none;
	color:#333;  background:#ecece2; 
	line-height:18px; outline:none;
	padding:5px 10px 5px 5px;
}
#featured li.feat-tabs-nav-item a:hover{ 
	background:#deded7; 
}
#featured li.feat-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('design/selected-item.png')center left no-repeat;  
}
#featured ul.feat-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#d3d3c7; 
	text-shadow:1px 1px #deded7;
}




/* --  MENU DEROULANT --  */
.nav {width:950px; height:30px; background-image:url(design/bg_menu.png); color:#ffffff; text-shadow:1px 1px #330000; z-index:1000;padding-left:0px;}
.menu a {float:left; color:#eee; text-decoration:none; width:118px; height:22px; padding-top:8px;}
.menu span {width:880px; float:left; color:#eee; text-decoration:none; width:118px; height:22px; padding-top:8px;}
.menu a:hover {color:#ffffff;}
.menu {list-style:none; font:11px Arial,Verdana; font-weight:bold; text-transform:uppercase; letter-spacing:3px; text-align:center; width:950px; margin:0 auto;}

.menu li {position:relative; float:left; width:118px; z-index:1000;}
.menu ul {display:none; position:absolute; font:normal 10px Arial,Verdana; top:30px; left:0; background:#330000; display:none; list-style:none;}
.menu ul li {float:none; border-top:1px solid #111; width: 140px;}

.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; background:none; height:22px; width:120px; padding:8px 10px 0px 10px; font:10px Arial,Verdana; text-transform:uppercase; letter-spacing:1px; text-align:left;}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background-image:url(design/bg_menu_rollover.png); color:#ffffff;}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:16px; padding-top:5px;}

.menu ul ul {left:170px; top:0;}
.menu li.submenu {font-weight:bold;}
.menu li.noborder {border-top:none;}

li.menuhover a, li.menuhover li.menuhover a {color:#fff; background-image:url(design/bg_menu_rollover.png);}
li.menuhover span, li.menuhover li.menuhover span {color:#fff; background-image:url(design/bg_menu_rollover.png);}

.nodiv a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background-image:url(design/bg_menu_rollover.png); color:#ffffff;}

#info {width:180px; background:#ecece2;}
#info li {width:160px; border-top:none; padding:8px 10px; color:#666666; text-shadow:1px 1px #ffffff; text-align:left}

/* --  JCAROUSEL LITE --  */
#list {height:120px; width:940px; margin: 20px auto 0px auto; clear:both;}
#list-planning{height:140px; width:940px; margin: 0px auto 0px auto; clear:both;}

.slider {float:left; left: -5000px; margin:15px; position:relative; visibility:hidden;}
.slider ul {height:90px; width:710px;}
.slider ul li {padding:0 8px;}
.slider ul li img {cursor:pointer; height:90px; padding-top:3px; width:90px;}

.prev {cursor:pointer; float:left; padding:60px 0px 0px 12px;}
.next {cursor:pointer; float:right; padding:60px 12px 0px 0px;}

/* --  JCAROUSEL LITE CAPTIFY CAPTION --  */
.caption-top, .caption-bottom {background: #000000; color: #ffffff; cursor:default; padding:2px; font-size:10px; text-align:center; height: 30px;}
.caption-top {border-width:0px;}
.caption-bottom {border-width:0px;}

.caption a, .caption a {background:#000; border:none; text-decoration:none; padding:2px;}
.caption a:hover, .caption a:hover {background:#202020;}

/* --  SPRITE WORKS > ANIME --  */
.anime {width: 276px; height: 66px; display: inline-block;}

.anime-daicon { background: url("design/anime.png") no-repeat left top;}
.anime-daicon:hover {background: url("design/anime.png") no-repeat left bottom;}

.anime-honneamise {background: url("design/anime.png") no-repeat -276px top;}
.anime-honneamise:hover {background: url("design/anime.png") no-repeat -276px bottom;}

.anime-gunbuster { background: url("design/anime.png") no-repeat -552px top;}
.anime-gunbuster:hover {background: url("design/anime.png") no-repeat -552px bottom;}

.anime-nadia {background: url("design/anime.png") no-repeat -828px top;}
.anime-nadia:hover {background: url("design/anime.png") no-repeat -828px bottom;}

/* --  ROLLOVER TABLE --  */
td.table_header {
	font: bold 12px  Arial, Geneva,Helvetica, sans-serif;
	background: #9d937d/*a5a5a0*/;
	background-image:url(design/bg_table.png);
	border-bottom: 1px solid #eff1f1;
	border-top: 1px solid #ffffff;
	color:#ffffff;
	text-shadow:1px 1px #6e6b61;
	letter-spacing:0,1em;
	text-align: left;
	padding: 8px 15px;
}

tr.table_line td {
	padding:8px 15px;
	border-bottom: 1px solid #ffffff;
	text-align: left;
	background: #ecece2;
	color:#666666;
	text-shadow:1px 1px #ffffff;
}

tr.table_line:hover td {
	background: #deded7;
}

tr.table_line td a{
	color:#666666;
	text-shadow:1px 1px #ffffff;
	display:block;
}

/* --  TABS(Story etc...) --  */

.pict {width:150px; margin:5px 10px 5px 0; float: left;}

#tabs .title {overflow: hidden; margin: 10px 0;}
#tabs .title li {width: 130px; float: left; margin-right:11px;}
#tabs .title li.last {margin-right: 0; }
#tabs .title li a {display: block; padding: 5px; background: #ecece2; color:#666666;	text-shadow:1px 1px #ffffff; font-size: 10px; text-align: center; border: 0; border-radius:4px;}
#tabs .title li a:hover {background-color: #a5a5a0; color:#ffffff; text-shadow:1px 1px #666666;}

#tabs ul { list-style: none; }
#tabs ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#tabs ul li a:hover { background: #fe4902; color: white; }
#tabs ul li:last-child a { border: none; }

#tabs ul li.title-one a.current,   #tabs ul.featured li a:hover { background-color: #990000; color:#ffffff; text-shadow:1px 1px #330000;}
#tabs ul li.title-two a.current,   #tabs ul.core li a:hover { background-color: #990000; color:#ffffff; text-shadow:1px 1px #330000;}
#tabs ul li.title-three a.current, #tabs ul.jquerytuts li a:hover { background-color: #990000; color:#ffffff; text-shadow:1px 1px #330000;}
#tabs ul li.title-four a.current,  #tabs ul.classics li a:hover { background-color: #990000; color:#ffffff; text-shadow:1px 1px #330000;}

/* --  PLANNING --  */

#visual {
	position:absolute;
	box-shadow: 0px 0px 10px #c6c6c1;
	background:#fff;
	padding:5px;
	display:none;
	color:#990000;
	text-transform:uppercase;
	font-size:8px;
	font-weight:bold;
	letter-spacing:1px;
	line-height:20px;
	text-align:right;
	z-index:1000;
}

/* --  ICONES RESEAUX SOCIAUX --  */

ul.followus { width:300px; margin-bottom:20px; }
ul.followus li { display: block; float:left; height: 61px; margin-right: 6px; width: 56px;}
ul.followus li:last-child { margin-right:0; }
ul.followus li a { background: url("design/btn_followus.png") no-repeat scroll left top transparent; display: block; height: 61px; text-indent: -9999px; width: 56px;  border-radius:0px 7px 0px 7px;}
ul.followus li.twitter a { background-position: -56px 0; }
ul.followus li.youtube a { background-position: -168px 0; }
ul.followus li.google a { background-position: -112px 0; }
ul.followus li.rss a { background-position: -224px 0; }

ul.followus li.facebook a:hover { background-position: 0 -61px; }
ul.followus li.twitter a:hover { background-position: -56px -61px; }
ul.followus li.youtube a:hover { background-position: -168px -61px; }
ul.followus li.google a:hover { background-position: -112px -61px; }
ul.followus li.rss a { background-position: -224px 0; }


/* --  SPPRITE PARTENAIRES --  */

/*ul.partners { width:900px; margin-bottom:20px; }
ul.partners li { display: block; float:left; height: 70px; margin-right: 0px; width: 100px;}
ul.partners li:last-child { margin-right:0; }
ul.partners li a { background: url("design/partners-old.jpg") no-repeat scroll left top transparent; display: block; height: 70px; text-indent: -9999px; width: 100px;}
ul.partners li.asuka a { background-position: -100px 0; }
ul.partners li.declic a { background-position: -200px 0; }
ul.partners li.dybex a { background-position: -300px 0; }
ul.partners li.kaze a { background-position: -400px 0; }
ul.partners li.ki-oon a { background-position: -500px 0; }
ul.partners li.tonkam a { background-position: -600px 0; }
ul.partners li.soleil a { background-position: -700px 0; }

ul.partners li.animeland a:hover { background-position: 0 -70px; }
ul.partners li.asuka a:hover { background-position: -100px -70px; }
ul.partners li.declic a:hover { background-position: -200px -70px; }
ul.partners li.dybex a:hover { background-position: -300px -70px; }
ul.partners li.kaze a:hover { background-position: -400px -70px; }
ul.partners li.ki-oon a:hover { background-position: -500px -70px; }
ul.partners li.tonkam a:hover { background-position: -600px -70px; }
ul.partners li.soleil a:hover { background-position: -700px -70px; }*/





ul.partners { width:900px; margin-bottom:20px; }
ul.partners li { display: block; float:left; height: 70px; margin-right: 0px; width: 100px;}
ul.partners li:last-child { margin-right:0; }
ul.partners li a { background: url("design/partenaires.png") no-repeat scroll left top transparent; display: block; background-position: -134px 0; width: 114px; height: 58px; text-indent: -9999px;}
ul.partners li.asuka a { background-position: -402px 0; width: 114px; height: 58px; }
ul.partners li.beez a { background-position: -619px 0; width: 63px; height: 58px; }
ul.partners li.declic a { background-position: -800px 0; width: 78px; height: 58px; }
ul.partners li.dybex a { background-position: -1008px 0; width: 90px; height: 58px; }
ul.partners li.glenat a { background-position: -1238px 0; width: 100px; height: 58px; }
ul.partners li.kaze a { background-position: -1444px 0; width: 66px; height: 58px; }
ul.partners li.ki-oon a { background-position: -1643px 0; width: 93px; height: 58px; }
ul.partners li.soleil a { background-position: -1820px 0; width: 44px; height: 58px; }
ul.partners li.tonkam a { background-position: -1974px 0; width: 70px; height: 58px; }

ul.partners li.animeland a:hover {background-position: 0 0; width: 114px; height: 58px; }
ul.partners li.asuka a:hover { background-position: -268px 0; width: 114px; height: 58px;  }
ul.partners li.beez a:hover { background-position: -536px 0; width: 63px; height: 58px; }
ul.partners li.declic a:hover { background-position: -702px 0; width: 78px; height: 58px; }
ul.partners li.dybex a:hover { background-position: -898px 0; width: 90px; height: 58px; }
ul.partners li.glenat a:hover { background-position: -1118px 0; width: 100px; height: 58px; }
ul.partners li.kaze a:hover { background-position: -1358px 0; width: 66px; height: 58px; }
ul.partners li.ki-oon a:hover { background-position: -1530px 0; width: 93px; height: 58px; }
ul.partners li.soleil a:hover { background-position: -1756px 0; width: 44px; height: 58px; }
ul.partners li.tonkam a:hover { background-position: -1884px 0; width: 70px; height: 58px; }



/* --  SUPERBOX (Screenshots) --  */
/* Base Superbox Styles */
#superbox-overlay{position:fixed;top:0;left:0;z-index:9998;width:100%;height:100%;}
#superbox-wrapper{position:fixed;z-index:9999;top:0;display:table;width:100%;height:100%;}
#superbox-container{position:relative;display:table-cell;width:100%;height:100%;margin:0;padding:0;vertical-align:middle;}
#superbox{margin:0 auto;padding:0;}
#superbox-container .loading{margin:0;text-align:center;}

/* IE7 */
*:first-child+html #superbox-container{position:absolute;top:50%;display:block;height:auto;}
*:first-child+html #superbox{position:relative;top:-50%;display:block;}
/* IE6 - Thanks to Thickbox for IE expressions */
* html #superbox-container{position:absolute;top:50%;display:block;height:auto;}
* html #superbox{position:relative;top:-50%;display:block;}
* html #superbox-overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight + 'px' : document.body.offsetHeight + 'px');}
* html #superbox-wrapper{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}

/* Default Theme */
#superbox-overlay{background:#000;}
#superbox-container .loading{text-align:center;font-size:40px;color:#fff;}
#superbox{padding:10px;background:#fff;}
#superbox-innerbox{padding:10px 0;}
#superbox.image{text-align:center;}
#superbox .close,
#superbox .nextprev{overflow:hidden;margin:0;}

/* Custom Theme */
#superbox-overlay{background:#333333;}
#superbox-container .loading{width:32px;height:32px;margin:0 auto;text-indent:-9999px;background:url(design/loader.gif) no-repeat 0 0;}
#superbox{padding:10px;background:#fff;}
#superbox-innerbox{padding:10px 0;}
#superbox.image{text-align:center;}
#superbox .close a{float:right;padding:0 5px;line-height:20px;background:#990000;cursor:pointer;}
#superbox .close a span{color:#fff;}
#superbox .nextprev a{float:left;margin-right:5px;padding:0 5px;line-height:20px;background:#333;cursor:pointer;color:#fff;}
#superbox .nextprev .disabled{background:#ccc;cursor:default;}


/* --  FOOTER WORKS (3 colonnes) --  */
#works {float: left; width: 900px; color:#7b5f3f/*#666666*/; text-shadow:1px 1px #f2e2d0/*#ffffff*/; background: #deded7; margin: 0px auto; padding:25px;	box-shadow: inset  0px 0px 5px #454545;
		background-image: -moz-linear-gradient(center bottom, #dacdb1 11%, #f0e8d8 56%);  
    	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.11, #dacdb1), color-stop(0.56, #f0e8d8));  
    	-moz-box-shadow: 0 0 65px #cdbe9f inset, 0 0 20px #beae8c inset;  
    	-webkit-box-shadow: 0 0 65px #cdbe9f inset, 0 0 20px #beae8c inset;}
#works a, #works a:link {text-decoration: none; color:#666666; text-shadow:1px 1px #ffffff; background: transparent;}
#works a:visited {color: #909089; background: transparent;}
#works a:hover {color: #ffffff;}

#works h6 {font-size: 12px; color: #909089; text-shadow:1px 1px #151515; letter-spacing:3px; text-transform:uppercase; margin-bottom:10px;}
#works ul {padding: 0;width: 230px;}
#works li {font-size: 11px; list-style-type: none;padding: 2px 0; border-bottom: 1px dotted #666666; line-height:22px;}

#works .columns {float: left; padding-left:20px; width:210px;}
#works .columns:first-child {padding-left: 0;}

/* --  BOTTOM  (4 colonnes) --  */
#bottom {float: left; width: 900px; color: #ffffff; background: #212121; margin: 0px auto 0px auto; padding:20px 25px 10px 25px;}
#bottom a, #bottom a:link {text-decoration: none; color:#909089; text-shadow:1px 1px #151515;background: transparent;}
#bottom a:visited {color: #909089; background: transparent;}
#bottom a:hover {color: #ffffff;}

#bottom h6 {font-size: 12px; color: #deded7; text-shadow:1px 1px #151515;letter-spacing:3px; text-transform:uppercase; margin-bottom:10px;}
#bottom ul {padding: 0;width: 213px;}
#bottom li {font-size: 11px; list-style-type: none; padding: 2px 0; border-bottom: 1px dotted #333333; padding: 8px 0;}
#bottom li:last-child {border-bottom: 0px dotted #333333;}

.columns {float: left; padding-left: 15px;}
.columns:first-child {padding-left: 0;}



/* --  LISTING (3 Images) --  

.article{
	text-align:center;
	font-size:11px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
}

.article .columns{padding:10px; width:150px; height:240px; text-align:center; background:#ecece2; border-radius:4px; margin-left:22px; margin-bottom:10px; float:left; }
.article .columns:first-child {margin-left:0px;}


.article .columns span{
	width:170px;
	margin-top:5px;
	text-align:center;
	font-size:11px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
}

.article .columns:hover{
	background:#deded7;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	display:block;
}*/

/*
.article{
	width:150px;
	height: 240px;
	margin:10px 6px;
	padding:10px;
	text-align:center;
	background: #ecece2;
	border-radius:4px;
}

.article span{
	width:170px;
	margin-top:5px;
	text-align:center;
	font-size:11px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
}

.article:hover{
	background:#deded7;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	display:block;
}

.article .box1{
	margin-top:5px;
	text-align:center;
	font-size:11px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	position: relative;
	float: left;
}

.article .box2{
	margin-top:5px;
	text-align:center;
	font-size:11px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	position: relative;
	float: left;
	
	margin-left: 10px;
	margin-bottom: 10px;
}

.article .box3{
	margin-top:5px;
	text-align:center;
	font-size:11px;
	color:#666666;
	text-shadow:1px 1px #ffffff;
	position: relative;
	float: left;
	margin-left: 10px;
}*/

